package cz.vutbr.feec.session.gnp;

import cz.vutbr.feec.session.SessionThreadIn;

abstract public class ThreadIn extends SessionThreadIn {
	private GNPSessionStatus session = null;
	public ThreadIn() {
	}
	protected GNPSessionStatus getSession() {
		return session;
	}
	protected void setSession(GNPSessionStatus session) {
		this.session = session;
	}
}
